/********************************** Shop ******************************************/
.shopButton			{cursor:pointer;}
TABLE.sectionTitle	{width:100%;}
TD.sectionTitle		{background-color:#808080; color:#FFFFFF; font-weight:bold; font-size:90%; padding:2px 5px 3px 5px; text-align:center;}
.customerFieldRequired {color:#CC1313; font-weight:bold; font-size:80%; vertical-align:middle; width:235px;}
.customerField		{font-weight:bold; font-size:80%; vertical-align:middle; width:235px;}
.customerValue		{font-weight:normal; font-size:80%; vertical-align:middle; width:230px;}
INPUT.option		{border-width:0px; vertical-align:middle; background-color:transparent;}
INPUT.customer		{width:218px; background-color:#f4f4f4; border:1px solid #dadada;}
TEXTAREA.customer	{width:218px; height:50px; background-color:#f4f4f4; border:1px solid #dadada; color:black; font:normal 11px Arial;}
IN.CustomerDefault	{width:218px; background-color:#f4f4f4;}
SELECT.customer		{width:218px; background-color:#f4f4f4; border:1px solid #dadada;}
SELECT.card			{width:50px; background-color:#f4f4f4; border:1px solid #dadada;}
TABLE.border		{background-color:#808080; width:100%;}
TD.PaymentTab		{background-color:#FFFFFF; padding:8px;}
TD.PaymentTabOn		{background-color:#ECECEC;}
SELECT.shipping		{font-weight:normal; font-size:80%;}
/********************************** Articles Prices Display ******************************************/
TABLE.HorizontalPricesContainer {border-top:dashed 1px #BCBCBC; margin-top:8px; width:100%;}
.HorizontalMarketPrice			{background-color:#f9f9f9; text-align:center; border:1px solid #e0e0e0; padding:0 10px 2px 10px; margin:5px 0 0 5px; color:#000000; font-weight:normal; font-size:100%;}
.HorizontalOurPrice				{background-color:#f9f9f9; text-align:center; border:1px solid #e0e0e0; padding:0 10px 2px 10px; margin:5px 0 0 5px; color:#ff0000; font-weight:bold; font-size:110%;}
.HorizontalYouSave				{background-color:#f9f9f9; text-align:center; border:1px solid #e0e0e0; padding:0 10px 2px 10px; margin:5px 0 0 5px; color :#000000; font-weight:bold; font-size:100%;}
.HorizontalPriceDescription 	{color:#000000; font-weight:normal; font-size:90%;}
.HorizontalAddToCart			{margin-top:5px; text-align:left;}
TABLE.VerticalPricesContainer	{border-top:dashed 1px #BCBCBC; margin-top:8px; width:100%;}
.VerticalMarketPrice			{background-color:#f9f9f9; text-align:center; border:1px solid #e0e0e0; padding:0 10px 2px 10px; margin-top:5px; color:#000000; font-weight:normal; font-size:100%;}
.VerticalOurPrice				{background-color:#f9f9f9; text-align:center; border:1px solid #e0e0e0; padding:0 10px 2px 10px; margin-top:5px; color:#ff0000; font-weight:bold; font-size:110%;}
.VerticalYouSave				{background-color:#f9f9f9; text-align:center; border:1px solid #e0e0e0; padding:0 10px 2px 10px; margin-top:5px; color :#000000; font-weight:bold; font-size:100%; margin-bottom:10px;}
.VerticalPriceDescription		{color:#000000; font-weight:normal; font-size:90%;}
.VerticalAddToCart				{margin-top:5px; text-align:center;}